<?php

/**

 * The main template file index.php

 */



get_header(); ?>



<div id="content" class="site-content">



	<div id="primary" class="content-area col-xs-12 col-sm-8 col-md-9 col-lg-9">

		<main id="main" class="site-main" role="main">



		<?php if ( have_posts() ) : ?>



			<?php if ( is_home() && ! is_front_page() ) : ?>

				<header>

					<h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>

				</header>

			<?php endif; ?>



			<?php

			// Start the loop.

			while ( have_posts() ) :

				the_post();



				/*

				 * Include the Post-Format-specific template for the content.

				 * If you want to override this in a child theme, then include a file

				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.

				 */

				echo '<div class="col-sm-12">'; 

				get_template_part( 'templates/content', get_post_format() );

				echo '</div>'; 



				// End the loop.

			endwhile;



			// Previous/next page navigation.

			the_posts_pagination(

				array(

					'prev_text'          => esc_html__( 'Previous page', 'business-architect' ),

					'next_text'          => esc_html__( 'Next page', 'business-architect' ),

					'before_page_number' => '<span class="meta-nav screen-reader-text">' . esc_html__( 'Page', 'business-architect' ) . ' </span>',

				)

			);



			// If no content, include the "No posts found" template.

		else :

			get_template_part( 'templates/content', 'none' );



		endif;

		?>



		</main><!-- .site-main -->

	</div><!-- .content-area -->



<?php get_sidebar(); ?>





</div><!-- site content-->





<?php get_footer(); ?>

